Skip to main content
`Ctrl`+`K`

# scipy.linalg.blas.strmm

scipy.linalg.blas.strmm(alpha, a, b[, side, lower, trans_a, diag, overwrite_b]) = <fortran function strmm>

  Wrapper for `strmm`.

  Parameters:
    alpha input float
    a input rank-2 array(‘f’) with bounds (lda,k)
    b input rank-2 array(‘f’) with bounds (ldb,n)
  Returns:
    b rank-2 array(‘f’) with bounds (ldb,n)
  Other Parameters:
    overwrite_b input int, optional

      Default: 0

    side input int, optional

      Default: 0

    lower input int, optional

      Default: 0

    trans_a input int, optional

      Default: 0

    diag input int, optional

      Default: 0